Swift Package Index

Provide

https://github.com/provideservices/provide-swift.git

Provide Swift API client


Compatibility

  • 0.6.0 and dev
    5.3
    5.2
    5.1
    5.0
    4.2
  • 0.6.0 and dev
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS